<?php
	if(empty($_SESSION['s_cd_userid'])) {
		if($_SERVER['HTTP_X_REQUESTED_WITH'] == "XMLHttpRequest" && strpos($_SERVER['HTTP_ACCEPT'], "application/json") !== false) {
			$RES = array(
				'CODE' => "4444"
				, "MSG" => "본페이지는 로그인후 이용가능합니다."
				, "DATAS" => array(
					'URL' => "/m/member/login.php"
				)
			);
			echo json_encode($RES);
			exit;
		}
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script language="JavaScript">
	alert("본페이지는 회원 비회원 인증 후 이용가능합니다.");
	location.replace("/m/index.php");
</script>
</head>
</html>
<?
		die();
	}
?>
